hello all,
please tell me if i have done something wrong but...

i have installed 5.0-CURRENT as of the latest CVS copy
of 7.00pm GMT British Time.. it all works fine...

but.. i think there is a problem witht the linux
compatibility.. although i am not a very much of a
programmer (yet).. but... it seems that
linux-netscape* dont seem to be working properly..


Hiten Pandya
Guys!... stay away from Einstein Junior!

Do You Yahoo!?
Find the one for you at Yahoo! Personals

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to